{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "5ae29c99-49a0-4854-ac47-d264bb2a0c99",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/e4cba9e5-2a65-4b7a-8caa-200865aad31e"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "5ae29c99-49a0-4854-ac47-d264bb2a0c99",
            "type": "STRING",
            "value": "12. Check that the IVI Service terminates IVM generation on cancellation request"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5ae29c99-49a0-4854-ac47-d264bb2a0c99",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "5ae29c99-49a0-4854-ac47-d264bb2a0c99"
}